aboutsummaryrefslogtreecommitdiff
path: root/paludis/repositories/e/ebuild/exheres-0
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2011-09-03 20:17:20 +0100
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2011-09-03 20:17:20 +0100
commitf568e5a5c47db29bd6f1eb0072e279530be1e146 (patch)
treeb11451bc9f311319ba4737cdd31e7a0d711451a9 /paludis/repositories/e/ebuild/exheres-0
parent0b1d22f6aa8981ac079e3fabc2106010e4925589 (diff)
downloadpaludis-f568e5a5c47db29bd6f1eb0072e279530be1e146.tar.gz
paludis-f568e5a5c47db29bd6f1eb0072e279530be1e146.tar.xz
Kill EXTRA_*
Diffstat (limited to 'paludis/repositories/e/ebuild/exheres-0')
-rw-r--r--paludis/repositories/e/ebuild/exheres-0/build_functions.bash8
1 files changed, 4 insertions, 4 deletions
diff --git a/paludis/repositories/e/ebuild/exheres-0/build_functions.bash b/paludis/repositories/e/ebuild/exheres-0/build_functions.bash
index a91db87b0..313ff7bcd 100644
--- a/paludis/repositories/e/ebuild/exheres-0/build_functions.bash
+++ b/paludis/repositories/e/ebuild/exheres-0/build_functions.bash
@@ -1,7 +1,7 @@
#!/usr/bin/env bash
# vim: set sw=4 sts=4 et :
-# Copyright (c) 2006, 2007, 2008, 2009 Ciaran McCreesh
+# Copyright (c) 2006, 2007, 2008, 2009, 2011 Ciaran McCreesh
# Copyright (c) 2008 Bo ├śrsted Andresen
# Copyright (c) 2009 David Leverton
# Copyright (c) 2009 Mike Kelly
@@ -148,10 +148,10 @@ econf()
done
echo ${ECONF_WRAPPER} "${ECONF_SOURCE}"/configure \
- "${default_args[@]}" "${econf_args[@]}" ${EXTRA_ECONF} 1>&2
+ "${default_args[@]}" "${econf_args[@]}" 1>&2
${ECONF_WRAPPER} "${ECONF_SOURCE}"/configure \
- "${default_args[@]}" "${econf_args[@]}" ${EXTRA_ECONF} || paludis_die_unless_nonfatal "econf failed" || return 247
+ "${default_args[@]}" "${econf_args[@]}" || paludis_die_unless_nonfatal "econf failed" || return 247
else
paludis_die_unless_nonfatal "No configure script for econf" || return 247
fi
@@ -173,7 +173,7 @@ einstall()
cmd="${cmd} sysconfdir=${IMAGE}/etc"
cmd="${cmd} localstatedir=${IMAGE}/var/lib"
cmd="${cmd} libdir=${IMAGE}/usr/${LIBDIR:-lib}"
- cmd="${cmd} ${EXTRA_EINSTALL} ${@} install"
+ cmd="${cmd} ${@} install"
echo "${cmd}" 1>&2
${cmd} || paludis_die_unless_nonfatal "einstall failed" || return 247
else